aboutsummaryrefslogtreecommitdiffstats
path: root/chapter8/gettext.sh
diff options
context:
space:
mode:
Diffstat (limited to 'chapter8/gettext.sh')
-rw-r--r--chapter8/gettext.sh22
1 files changed, 11 insertions, 11 deletions
diff --git a/chapter8/gettext.sh b/chapter8/gettext.sh
index 4685d27..d71692e 100644
--- a/chapter8/gettext.sh
+++ b/chapter8/gettext.sh
@@ -1,11 +1,11 @@
-#!/bin/bash
-set -e
-
-./configure --prefix=/usr \
- --disable-static \
- --docdir=/usr/share/doc/gettext-"${VERSION}" &&
-
-make &&
-
-make -j1 install &&
-chmod -v 0755 /usr/lib/preloadable_libintl.so
+#!/bin/bash
+set -e
+
+./configure --prefix=/usr \
+ --disable-static \
+ --docdir=/usr/share/doc/gettext-"${VERSION}" &&
+
+make &&
+
+make -j1 install &&
+chmod -v 0755 /usr/lib/preloadable_libintl.so